<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SystemUser extends Model
{
    protected $guarded = array('id');
  	public $table = "auth_users";
  	
    public function designation_info(){
  		return $this->hasOne('App\Models\Designation', 'id', 'designation');
  	}
}
